Home
last modified time | relevance | path

Searched refs:LOG (Results 1 – 25 of 2410) sorted by relevance

12345678910>>...97

/external/e2fsprogs/tests/scripts/
Dresize_test8 dd if=/dev/zero of=$1 bs=1 count=0 seek=$size >> $LOG 2>&1
14 echo $test_description starting > $LOG
21 echo "using $TMPFILE" >> $LOG
26 echo "using $TMPFILE" >> $LOG
27 if ! truncate -s $SIZE_2 $TMPFILE >> $LOG 2>&1; then
34 echo $MKE2FS $FEATURES -qF $TMPFILE $SIZE_1 >> $LOG
35 $MKE2FS $FEATURES -qF $TMPFILE $SIZE_1 >> $LOG
41 echo $CRCSUM $OUT_TMP >> $LOG 2>&1
43 echo Checksum is $CSUM_1 >> $LOG
45 echo Setting up file system >> $LOG
[all …]
/external/tensorflow/tensorflow/contrib/hvx/hvx_ops_support_checker/
Dhvx_ops_support_checker_main.cc59 LOG(INFO) << "Node(" << node_def.name() << ")"; in SummarizeNode()
60 LOG(INFO) << " op: " << node_def.op(); in SummarizeNode()
62 LOG(INFO) << " Input: " << input; in SummarizeNode()
73 LOG(INFO) << " Output(" << i << "): " << DataType_Name(data_types.at(i)) in SummarizeNode()
79 LOG(INFO) << "Remote fused graph found."; in DumpRemoteFusedGraph()
88 LOG(INFO) << "Node name: " << node_def.name(); in DumpRemoteFusedGraph()
89 LOG(INFO) << "Executor name: " << info.executor_name(); in DumpRemoteFusedGraph()
91 LOG(INFO) << "Input: " << input; in DumpRemoteFusedGraph()
95 LOG(INFO) << "Input shape type: " << shape_type.DebugString(); in DumpRemoteFusedGraph()
98 LOG(INFO) << "Output: " << output; in DumpRemoteFusedGraph()
[all …]
/external/libese/tools/ese_ls_provision/
Dese_ls_provision.cpp38 LOG(ERROR) << "ese_open result: " << (int) res; in static_ese_open()
41 LOG(DEBUG) << "ese_open success"; in static_ese_open()
46 LOG(DEBUG) << "ese_close"; in static_ese_close()
57 LOG(DEBUG) << prefix << ": " << o.str(); in log_hexdump()
68 LOG(ERROR) << "ese_transceive result: " << (int) res in static_ese_transceive()
80 LOG(DEBUG) << "static_ese_doeSE_Reset (doing nothing)"; in static_ese_doeSE_Reset()
109 LOG(ERROR) << "ALA_lsGetVersion failed with status " << (int) status; in send_ls_update()
121 LOG(ERROR) << "ALA_Start failed with status " << (int) status; in send_ls_update()
125 LOG(DEBUG) << "All interactions completed"; in send_ls_update()
132 LOG(ERROR) << "No shadata supplied"; in parse_args()
[all …]
/external/google-tv-pairing-protocol/cpp/src/polo/pairing/
Dpairingsession.cc63 LOG(ERROR) << "Attempt to add input encoding to active session"; in AddInputEncoding()
68 LOG(ERROR) << "Invalid input encoding: " << encoding.ToString(); in AddInputEncoding()
78 LOG(ERROR) << "Attempt to add output encoding to active session"; in AddOutputEncoding()
83 LOG(ERROR) << "Invalid output encoding: " << encoding.ToString(); in AddOutputEncoding()
94 LOG(ERROR) << "Invalid state: unexpected secret"; in SetSecret()
99 LOG(ERROR) << "Secret failed local check"; in SetSecret()
105 LOG(ERROR) << "Failed to extract nonce"; in SetSecret()
111 LOG(ERROR) << "Failed to get alpha"; in SetSecret()
120 LOG(INFO) << "Waiting for SecretAck..."; in SetSecret()
131 LOG(INFO) << "Pairing started (SERVER mode)"; in DoPair()
[all …]
/external/tensorflow/tensorflow/contrib/lite/examples/label_image/
Dlabel_image.cc42 #define LOG(x) std::cerr macro
57 LOG(FATAL) << "Labels file " << file_name << " not found\n"; in ReadLabelsFile()
75 LOG(ERROR) << "no model file name\n"; in RunInference()
83 LOG(FATAL) << "\nFailed to mmap model " << s->model_name << "\n"; in RunInference()
86 LOG(INFO) << "Loaded model " << s->model_name << "\n"; in RunInference()
88 LOG(INFO) << "resolved reporter\n"; in RunInference()
94 LOG(FATAL) << "Failed to construct interpreter\n"; in RunInference()
101 LOG(INFO) << "tensors size: " << interpreter->tensors_size() << "\n"; in RunInference()
102 LOG(INFO) << "nodes size: " << interpreter->nodes_size() << "\n"; in RunInference()
103 LOG(INFO) << "inputs: " << interpreter->inputs().size() << "\n"; in RunInference()
[all …]
/external/webrtc/talk/media/sctp/
Dsctpdataengine.cc134 LOG(LS_INFO) << "SCTP: " << s; in debug_sctp_printf()
188 LOG(LS_VERBOSE) << dump_buf; in VerboseLogPacket()
199 LOG(LS_VERBOSE) << "global OnSctpOutboundPacket():" in OnSctpOutboundPacket()
230 LOG(LS_ERROR) << "Received an unknown PPID " << ppid in OnSctpInboundPacket()
268 LOG(LS_ERROR) << "Got different send size than expected: " << send_size; in SctpDataEngine()
305 LOG(LS_VERBOSE) << "usrsctp_engines_count:" << usrsctp_engines_count; in ~SctpDataEngine()
316 LOG(LS_ERROR) << "Failed to shutdown usrsctp."; in ~SctpDataEngine()
358 LOG(LS_ERROR) << "SendThresholdCallback: Failed to get channel for socket " in SendThresholdCallback()
399 LOG(LS_VERBOSE) << debug_name_ in OpenSctpSocket()
507 LOG(LS_VERBOSE) << debug_name_ << "->Connect()."; in Connect()
[all …]
/external/iptables/extensions/
Dlibip6t_LOG.t2 -j LOG;-j LOG;OK
3 -j LOG --log-prefix "test: ";=;OK
4 -j LOG --log-prefix "test: " --log-level 1;=;OK
6 -j LOG --log-prefix "test: " --log-level alert;-j LOG --log-prefix "test: " --log-level 1;OK
7 -j LOG --log-prefix "test: " --log-tcp-sequence;=;OK
8 -j LOG --log-prefix "test: " --log-tcp-options;=;OK
9 -j LOG --log-prefix "test: " --log-ip-options;=;OK
10 -j LOG --log-prefix "test: " --log-uid;=;OK
11 -j LOG --log-prefix "test: " --log-level bad;;FAIL
12 -j LOG --log-prefix;;FAIL
Dlibipt_LOG.t2 -j LOG;-j LOG;OK
3 -j LOG --log-prefix "test: ";=;OK
4 -j LOG --log-prefix "test: " --log-level 1;=;OK
6 -j LOG --log-prefix "test: " --log-level alert;-j LOG --log-prefix "test: " --log-level 1;OK
7 -j LOG --log-prefix "test: " --log-tcp-sequence;=;OK
8 -j LOG --log-prefix "test: " --log-tcp-options;=;OK
9 -j LOG --log-prefix "test: " --log-ip-options;=;OK
10 -j LOG --log-prefix "test: " --log-uid;=;OK
11 -j LOG --log-prefix "test: " --log-level bad;;FAIL
12 -j LOG --log-prefix;;FAIL
/external/libese/esed/
DOemLock.cpp39 LOG(INFO) << "Running OemLock::setOemUnlockAllowedByCarrier: " << allowed; in setOemUnlockAllowedByCarrier()
60 LOG(ERROR) << "Failed to open a boot session: " << res; in setOemUnlockAllowedByCarrier()
66 LOG(ERROR) << "Failed to change lock state (allowed=" in setOemUnlockAllowedByCarrier()
72 LOG(WARNING) << "Failed to close boot session"; in setOemUnlockAllowedByCarrier()
85 LOG(VERBOSE) << "Running OemLock::isOemUnlockAllowedByCarrier"; in isOemUnlockAllowedByCarrier()
93 LOG(ERROR) << "Failed to open a boot session: " << res; in isOemUnlockAllowedByCarrier()
104 LOG(ERROR) << "Failed to get lock state: " << res; in isOemUnlockAllowedByCarrier()
109 LOG(WARNING) << "Failed to close boot session"; in isOemUnlockAllowedByCarrier()
123 LOG(INFO) << "Running OemLock::setOemUnlockAllowedByDevice: " << allowed; in setOemUnlockAllowedByDevice()
134 LOG(ERROR) << "Failed to open a boot session: " << res; in setOemUnlockAllowedByDevice()
[all …]
/external/webrtc/webrtc/p2p/stunprober/
Dmain.cc68 LOG(LS_WARNING) << "Results are inconclusive."; in PrintStats()
72 LOG(LS_INFO) << "Shared Socket Mode: " << stats.shared_socket_mode; in PrintStats()
73 LOG(LS_INFO) << "Requests sent: " << stats.num_request_sent; in PrintStats()
74 LOG(LS_INFO) << "Responses received: " << stats.num_response_received; in PrintStats()
75 LOG(LS_INFO) << "Target interval (ns): " << stats.target_request_interval_ns; in PrintStats()
76 LOG(LS_INFO) << "Actual interval (ns): " << stats.actual_request_interval_ns; in PrintStats()
77 LOG(LS_INFO) << "NAT Type: " << PrintNatType(stats.nat_type); in PrintStats()
78 LOG(LS_INFO) << "Host IP: " << stats.host_ip; in PrintStats()
79 LOG(LS_INFO) << "Server-reflexive ips: "; in PrintStats()
81 LOG(LS_INFO) << "\t" << ip; in PrintStats()
[all …]
/external/webrtc/webrtc/examples/peerconnection/client/
Dconductor.cc44 LOG(INFO) << __FUNCTION__; in OnSuccess()
47 LOG(INFO) << __FUNCTION__ << " " << error; in OnFailure()
159 LOG(INFO) << __FUNCTION__ << " " << stream->label(); in OnAddStream()
167 LOG(INFO) << __FUNCTION__ << " " << stream->label(); in OnRemoveStream()
174 LOG(INFO) << __FUNCTION__ << " " << candidate->sdp_mline_index(); in OnIceCandidate()
178 LOG(WARNING) << "Failed to apply the received candidate"; in OnIceCandidate()
190 LOG(LS_ERROR) << "Failed to serialize candidate"; in OnIceCandidate()
202 LOG(INFO) << __FUNCTION__; in OnSignedIn()
207 LOG(INFO) << __FUNCTION__; in OnDisconnected()
216 LOG(INFO) << __FUNCTION__; in OnPeerConnected()
[all …]
/external/webrtc/talk/session/media/
Dsrtpfilter.cc86 LOG(LS_ERROR) << func << ": SRTP is not available on your system."; in SrtpNotAvailable()
132 LOG(LS_ERROR) << "Wrong state to update SRTP offer"; in SetOffer()
156 LOG(LS_ERROR) << "Tried to set SRTP Params when filter already active"; in SetRtpParams()
168 LOG(LS_INFO) << "SRTP activated with negotiated parameters:" in SetRtpParams()
191 LOG(LS_ERROR) << "Tried to set SRTCP Params when filter already active"; in SetRtcpParams()
207 LOG(LS_INFO) << "SRTCP activated with negotiated parameters:" in SetRtcpParams()
216 LOG(LS_WARNING) << "Failed to ProtectRtp: SRTP not active"; in ProtectRtp()
229 LOG(LS_WARNING) << "Failed to ProtectRtp: SRTP not active"; in ProtectRtp()
238 LOG(LS_WARNING) << "Failed to ProtectRtcp: SRTP not active"; in ProtectRtcp()
251 LOG(LS_WARNING) << "Failed to UnprotectRtp: SRTP not active"; in UnprotectRtp()
[all …]
/external/strace/tests-mx32/
Ddetach-stopped.test38 $STRACE -d -enone / > /dev/null 2> "$LOG"
39 if grep -x "[^:]*strace: PTRACE_SEIZE doesn't work" "$LOG" > /dev/null; then
45 > "$LOG"
46 ../set_ptracer_any sleep $((2*$TIMEOUT_DURATION)) > "$LOG" &
48 while ! [ -s "$LOG" ]; do
66 > "$LOG"
67 $STRACE -p $tracee_pid 2> "$LOG" &
69 while ! grep -F "Process $tracee_pid attached" "$LOG" > /dev/null; do
77 while ! grep -F -e '--- stopped by ' "$LOG" > /dev/null; do
88 grep -F "Process $tracee_pid detached" "$LOG" > /dev/null || {
Dinit.sh30 LOG="log"
48 cat < "$LOG" >&2
91 > "$LOG" || fail_ "failed to write $LOG"
93 $STRACE -o "$LOG" "$@" ||
99 rm -f -- "$LOG".[0-9]*
101 "$srcdir"/../strace-log-merge "$LOG" > "$LOG" ||
103 rm -f -- "$LOG".[0-9]*
125 output="$LOG"
155 output="$LOG"
185 output="$LOG"
[all …]
/external/strace/tests/
Ddetach-stopped.test38 $STRACE -d -enone / > /dev/null 2> "$LOG"
39 if grep -x "[^:]*strace: PTRACE_SEIZE doesn't work" "$LOG" > /dev/null; then
45 > "$LOG"
46 ../set_ptracer_any sleep $((2*$TIMEOUT_DURATION)) > "$LOG" &
48 while ! [ -s "$LOG" ]; do
66 > "$LOG"
67 $STRACE -p $tracee_pid 2> "$LOG" &
69 while ! grep -F "Process $tracee_pid attached" "$LOG" > /dev/null; do
77 while ! grep -F -e '--- stopped by ' "$LOG" > /dev/null; do
88 grep -F "Process $tracee_pid detached" "$LOG" > /dev/null || {
Dinit.sh30 LOG="log"
48 cat < "$LOG" >&2
91 > "$LOG" || fail_ "failed to write $LOG"
93 $STRACE -o "$LOG" "$@" ||
99 rm -f -- "$LOG".[0-9]*
101 "$srcdir"/../strace-log-merge "$LOG" > "$LOG" ||
103 rm -f -- "$LOG".[0-9]*
125 output="$LOG"
155 output="$LOG"
185 output="$LOG"
[all …]
/external/strace/tests-m32/
Ddetach-stopped.test38 $STRACE -d -enone / > /dev/null 2> "$LOG"
39 if grep -x "[^:]*strace: PTRACE_SEIZE doesn't work" "$LOG" > /dev/null; then
45 > "$LOG"
46 ../set_ptracer_any sleep $((2*$TIMEOUT_DURATION)) > "$LOG" &
48 while ! [ -s "$LOG" ]; do
66 > "$LOG"
67 $STRACE -p $tracee_pid 2> "$LOG" &
69 while ! grep -F "Process $tracee_pid attached" "$LOG" > /dev/null; do
77 while ! grep -F -e '--- stopped by ' "$LOG" > /dev/null; do
88 grep -F "Process $tracee_pid detached" "$LOG" > /dev/null || {
Dinit.sh30 LOG="log"
48 cat < "$LOG" >&2
91 > "$LOG" || fail_ "failed to write $LOG"
93 $STRACE -o "$LOG" "$@" ||
99 rm -f -- "$LOG".[0-9]*
101 "$srcdir"/../strace-log-merge "$LOG" > "$LOG" ||
103 rm -f -- "$LOG".[0-9]*
125 output="$LOG"
155 output="$LOG"
185 output="$LOG"
[all …]
/external/tensorflow/tensorflow/tools/benchmark/
Dbenchmark_model.cc54 LOG(INFO) << "Loading TensorFlow."; in InitializeSession()
61 LOG(INFO) << "Got config, " << config.device_count_size() << " devices"; in InitializeSession()
68 LOG(ERROR) << "Could not create TensorFlow Graph: " << s; in InitializeSession()
74 LOG(ERROR) << "Could not create TensorFlow Session: " << s; in InitializeSession()
121 LOG(FATAL) << "Initialization values are not supported for strings"; in CreateTensorsFromInputInfo()
128 LOG(FATAL) << "Unsupported input type: " in CreateTensorsFromInputInfo()
273 LOG(ERROR) << "Error during inference: " << s; in RunBenchmark()
308 LOG(INFO) << "Running benchmark for max " << num_runs << " iterations, max " in TimeMultipleRuns()
328 LOG(INFO) << "Failed on run " << i; in TimeMultipleRuns()
341 LOG(INFO) << stream.str() << std::endl; in TimeMultipleRuns()
[all …]
/external/swiftshader/third_party/subzero/src/
DWasmTranslator.cpp56 #undef LOG
57 #define LOG(Expr) log([&](Ostream & out) { Expr; }) macro
269 LOG(out << "Buffer(" << Count << ")\n"); in Buffer()
275 LOG(out << "Start(" << Params << ") = "); in Start()
278 LOG(out << Node(Entry) << "\n"); in Start()
292 LOG(out << "Param(" << Index << ") = "); in Param()
297 LOG(out << Node(Arg) << "\n"); in Param()
302 LOG(out << "Loop(" << Entry << ") = " << Loop << "\n"); in Loop()
308 LOG(out << "Terminate(" << Effect << ", " << Control << ")" in Terminate()
312 LOG(out << "Merge(" << Count); in Merge()
[all …]
/external/tensorflow/tensorflow/contrib/tensorboard/db/
Dvacuum.cc25 LOG(INFO) << "Opening SQLite DB: " << path; in Vacuum()
35 LOG(INFO) << "Deleting orphaned Experiments"; in Vacuum()
44 LOG(INFO) << "Deleting orphaned Runs"; in Vacuum()
53 LOG(INFO) << "Deleting orphaned Tags"; in Vacuum()
63 LOG(INFO) << "Deleting orphaned Tensors"; in Vacuum()
72 LOG(INFO) << "Deleting orphaned TensorStrings"; in Vacuum()
80 LOG(INFO) << "Deleting orphaned Graphs"; in Vacuum()
89 LOG(INFO) << "Deleting orphaned Nodes"; in Vacuum()
97 LOG(INFO) << "Deleting orphaned NodeInputs"; in Vacuum()
105 LOG(INFO) << "Running VACUUM"; in Vacuum()
/external/webrtc/talk/media/webrtc/
Dwebrtcvoiceengine.cc137 LOG(LS_ERROR) << "No SSRCs in stream parameters: " << sp.ToString(); in ValidateStreamParams()
141 LOG(LS_ERROR) << "Multiple SSRCs in stream parameters: " << sp.ToString(); in ValidateStreamParams()
236 LOG(LS_WARNING) << rate_source in GetOpusBitrate()
281 LOG(LS_INFO) << "WebRtc VoiceEngine codecs:"; in SupportedCodecs()
308 LOG(LS_INFO) << ToString(codec); in SupportedCodecs()
330 LOG(LS_WARNING) << "Unexpected codec: " << ToString(voe_codec); in SupportedCodecs()
479 LOG(LS_VERBOSE) << "WebRtcVoiceEngine::WebRtcVoiceEngine"; in Construct()
494 LOG(LS_VERBOSE) << "WebRtcVoiceEngine::~WebRtcVoiceEngine"; in ~WebRtcVoiceEngine()
506 LOG(LS_INFO) << "WebRtcVoiceEngine::Init"; in Init()
509 LOG(LS_INFO) << "WebRtcVoiceEngine::Init Done!"; in Init()
[all …]
/external/nos/host/android/hals/keymaster/
Dexport_key.cpp59 LOG(ERROR) << "ExportKey: BN_set_word failed"; in export_key_der()
65 LOG(ERROR) << "ExportKey: RSA_set0_key failed"; in export_key_der()
75 LOG(ERROR) << "ExportKey: EVP_marshal_public_key failed"; in export_key_der()
83 LOG(ERROR) << "exporting: " << std::hex << (int)der->data()[i]; in export_key_der()
92 LOG(ERROR) << "Failed to parse response device ec curve_id: " in export_key_der()
111 LOG(ERROR) << "ExportKey: received invalid EcCurve id: " in export_key_der()
118 LOG(ERROR) << "EC_GROUP_new_by_name(" in export_key_der()
124 LOG(ERROR) << "EC_POINT_new() failed"; in export_key_der()
137 LOG(ERROR) << "EC_POINT_set_affine_coordinates() failed"; in export_key_der()
143 LOG(ERROR) << "EC_KEY_new() failed"; in export_key_der()
[all …]
Dimport_key.cpp80 LOG(ERROR) << "ImportKey request: failed to parse PKCS8"; in import_key_rsa()
86 LOG(ERROR) << "ImportKey request: PKCS8 key is not RSA"; in import_key_rsa()
93 LOG(ERROR) << "ImportKey request: key size parameter mis-match"; in import_key_rsa()
103 LOG(ERROR) << "ImportKey request: invalid publicExponent tag: " in import_key_rsa()
120 LOG(ERROR) << "ImportKey request: bn2le failed"; in import_key_rsa()
129 LOG(ERROR) << "ImportKey request: bn2le_padded failed"; in import_key_rsa()
156 LOG(ERROR) << "ImportKey request: failed to parse PKCS8"; in import_key_ec()
162 LOG(ERROR) << "ImportKey request: PKCS8 key is not EC"; in import_key_ec()
193 LOG(ERROR) << "ImportKey: curve-id does not match PKCS8"; in import_key_ec()
198 LOG(ERROR) << "ImportKey: key-size does not match PKCS8"; in import_key_ec()
[all …]
/external/webrtc/talk/media/devices/
Dfilevideocapturer.cc47 LOG(LS_ERROR) << "Unable to open file " << filename << " err=" << err; in Start()
59 LOG(LS_ERROR) << "File not opened yet"; in RecordFrame()
65 LOG(LS_ERROR) << "Unable to calculate the data size of the frame"; in RecordFrame()
88 LOG(LS_ERROR) << "Failed to write frame header"; in RecordFrame()
97 LOG(LS_ERROR) << "Failed to write frame data"; in RecordFrame()
183 LOG(LS_ERROR) << "The file video capturer is already running"; in Init()
189 LOG(LS_ERROR) << "Unable to open the file " << filename << " err=" << err; in Init()
195 LOG(LS_ERROR) << "Failed to read the first frame header"; in Init()
201 LOG(LS_ERROR) << "Failed to seek back to beginning of the file"; in Init()
232 LOG(LS_ERROR) << "The file video capturer is already running"; in Start()
[all …]

12345678910>>...97